IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_DEST_ITEM_CONS_PESSOAL_IT') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_DEST_ITEM_CONS_PESSOAL_IT (
        CD_CTR_DEST_ITEM_CONS_PESSOAL    INT NOT NULL,
        SEQ_ITEM INT NOT NULL,
        CD_PROD INT NOT NULL,
		VLR_IBS     MONEY NOT NULL,
		VLR_CBS   MONEY NOT NULL,
		QTD_CONSUMO   INT NOT NULL,
		UNID_CONSUMO   VARCHAR(6) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
		CH_ACESSO_DFE_REFERENCIA   VARCHAR(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
		SEQ_ITEM_DFE_REFERENCIA  INT NOT NULL,
        CONSTRAINT PK_EST_NFE_DEST_ITEM_CONS_PESSOAL_IT PRIMARY KEY (CD_CTR_DEST_ITEM_CONS_PESSOAL   , SEQ_ITEM )
    );
END;
GO